Subject: Short-MR
From: Yoru-Hikage <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 1998 16:36:19 -0500

Bradster:
>5 demerits for coming off sounding like Kun-chan.  
 Hey, it's called "paraphrasing", largely to make a point.

>5 for approaching heresy.
 Okay, hold it _right_ there. All I said was she has a dark
side that often manifests itself (though I didn't specify
a degree). I said that she isn't a completely pure 100%
for-the-good-of-everyone character! Almost never!
 What, am I the only one who appreciates her Dark Side?
(It's CUTE, I tell you!) (And if appreciating her dark
side constitutes Heresy, then you'll have my resignation papers
in the morning.)

Ghost:
>The examples you gave are great but you have to admit that she isn't
>anywhere as near as bad as the other perspective wives of Ranma.
 I never said she was. I merely stated that she has a (cute) dark
side that manifests itself through many of her actions,
be it conscious or not that she does so.

>The few plots that she did put together to split Akane and 
>Ranma up never directly involve pounding on Ranma or killing 
>Akane like some certain psycho gymnasts and amazons I could mention.
	      (Poll Alert) -><- (Poll Alert)
-----> Does being a villain constitute being violent? <-----

>and as for her intro...come on, you'd be a bit
>ticked off too if your future father-in-law runs off with the family
>business along with your fianc=E9 ^_^.
 She was introduced, in the first few pages, as the Villain Du Jour.
You can still be a villain with a good motive. Her intention was
to "correct" her honor, by beating the absolute snot out of
Ranma. (Whether he deserves it or not (HE DID!) is another matter.)

Oh, and please don't use those weird fancy characters with accent marks
and the like above them. They show up as stuff like the above garbage.
(=E9)

-- Yoru-"The Cheese"-Hikage                {ICQ UIN: 5590636}
Proprieter, Yoru's Anime Lab, http://www.mindspring.com/~yoru/anime/lab.html
	http://www.mindspring.com/~yoru/anime/RanmaML/index.html
Admin and Wordsmith, The Anime Freeman's Guild
  http://www.mindspring.com/~yoru/AFG/index.html
Member of SAUCE,     <no URL>
The Red Priest of AugMUD, http://mud.augustana.ab.ca/~mud/